package com.cym.utils.cert.ssl;
public class AuthKeyId
{
    private String identifier;

    public void setIdentifier(String identifier){
        this.identifier = identifier;
    }
    public String getIdentifier(){
        return this.identifier;
    }
}